.hunting-stats-counter {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap:30px
}

.hunting-stats-counter .counter-block>div>span {
	display:inline-block;
	font-family: "Atkinson Hyperlegible", Sans-serif;
	color: var(--e-global-color-accent);
    font-size: 48px;
    font-weight: 600;
}
.hunting-stats-counter .counter-block>div>span.wolf_limit{
	font-size: 1.5rem;
    align-self: end;
    margin-bottom: 5px;
    color: #121926;
}
.hunting-stats-counter .counter-block .counter-block_title {
	font-size: 14px;
	color: var(--e-global-color-text);
	font-weight: 500;
	line-height: 26px
}
.counter-block{
	text-align: center;
}
@media (max-width:768px) {
	.hunting-stats-counter .counter-block>div>span {
		font-size: 24px;
		line-height: 32px
	}

	.hunting-stats-counter .counter-block .counter-block_title {
		font-size: 12px;
		line-height: 16px
	}
}